KBRUCH(1)

NAME
kbruch - Learn calculating with fractions

SYNOPSIS

kbruch [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

KBruch is a small program to practice calculating with fractions. Different exercises are provided for this purpose. The program checks user's input and gives feedback.

SEE ALSO

More detailed user documentation is available from help:/kbruch (either enter this URL into Konqueror, or run khelpcenter help:/kbruch).

There is also further information available at the kde-edu website: http://edu.kde.org/kbruch/

AUTHORS

KBruch was written by Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.